# translation of kio_nfs.po to 
# Copyright (C) 2001,2002 Free Software Foundation, Inc.
# Majid Moggamel <Anatolia@linux-team.org>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-11-05 23:29+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "حدث عطل في الـ RPC."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "لايوجد مساحة متبقية في الجهاز"

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "إقرأ فقط نظام الملفات"

#: kio_nfs.cpp:1058
msgid "Filename too long"
msgstr "إسم الملف طويل جدا"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "المساحة في القرص فاقت حدها الأقصى"
